## cmdliner 0.9.3

=== debian/changelog ===
cmdliner (0.9.3-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:15:59 +0000

cmdliner (0.9.3-1) unstable; urgency=low

  * Initial upload (Closes: #641986)

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 06 Jan 2013 10:50:00 +0200
