=== debian/control ===
Source: cmdliner
Section: devel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 8),
 ocaml-nox,
 ocaml-findlib (>= 1.2.4),
 dh-ocaml (>= 0.9)
Standards-Version: 3.9.3
Homepage: http://erratique.ch/software/cmdliner
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/cmdliner.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/cmdliner.git

Package: libcmdliner-ocaml-dev
Architecture: any
Section: ocaml
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ocaml-findlib,
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: declarative definition of command line interfaces
 It provides a simple and compositional mechanism to convert command
 line arguments to OCaml values and pass them to your functions.
 The module automatically handles syntax errors, help messages and
 UNIX man page generation. It supports programs with single or
 multiple commands (like darcs or git) and respects most of the POSIX
 and GNU conventions.
 .
 This package contains the development modules you need to use Cmdliner
 in your programs.
