## cmdliner 0.9.4

=== debian/changelog ===
cmdliner (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Use a new build system in order to aboid unnecessary new build
    dependencies.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 27 Mar 2014 21:50:58 +0100
