=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: cmdliner
-Section: devel
+Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
@@ -20,8 +20,9 @@
 Depends:
  ${ocaml:Depends},
  ${shlibs:Depends},
- ocaml-findlib,
  ${misc:Depends}
+Suggests:
+ ocaml-findlib
 Provides:
  ${ocaml:Provides}
 Description: declarative definition of command line interfaces
