## cmdliner 0.9.7

=== debian/changelog ===
cmdliner (0.9.7-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Mon, 02 Nov 2015 17:15:44 -0600

cmdliner (0.9.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch
  * Update Vcs-*
  * Bump Standards-Version to 3.9.6

 -- Stéphane Glondu <glondu@debian.org>  Tue, 07 Jul 2015 11:22:00 +0200
