## cmdliner 0.9.8

=== debian/changelog ===
cmdliner (0.9.8-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 21:55:55 +0200

cmdliner (0.9.8-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2017 16:06:19 +0200

cmdliner (0.9.8-1) unstable; urgency=medium

  * New upstream release

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 18 Jan 2016 00:35:03 +0100
