=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  debhelper (>= 8),
  ocaml-nox,
  ocaml-findlib (>= 1.2.4),
+ ocamlbuild,
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://erratique.ch/software/cmdliner
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/cmdliner.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/cmdliner.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/cmdliner.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/cmdliner.git
 
 Package: libcmdliner-ocaml-dev
 Architecture: any
-Section: ocaml
 Depends:
  ${ocaml:Depends},
  ${shlibs:Depends},
