=== debian/watch ===
version=3
http://erratique.ch/software/cmdliner/releases/ .*cmdliner-(.+)\.tbz
