## cmdliner 1.0.2

=== debian/changelog ===
cmdliner (1.0.2-1) unstable; urgency=medium

  [ Hendrik Tews ]
  * New upstream version 1.0.2
  * compat level 10, standards version 4.0.0
  * add build dependency libresult-ocaml-dev
  * update VCS fields
  * add myself to uploaders
  * updated copyright
  * update rules: remove most of the overrides, build sequential because
    ocamlbuild would otherwise fail
  * remove .doc-base file: there is no documentation any more
  * fix .docs file
  * add patch install-x for removing x-permission in make install
  * add README.Debian to point to the online documentation
  * generate documentation with dh_ocamldoc, the command line switches in
    libcmdliner-ocaml-dev.ocamldoc have been copied from a run of ``topkg doc''
  * remove README.Debian again

  [ Mehdi Dogguy ]
  * Update Vcs-* fields to target Salsa

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 11 May 2018 15:30:44 +0200
