=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Mehdi Dogguy <mehdi@debian.org>
+ Mehdi Dogguy <mehdi@debian.org>,
+ Hendrik Tews <hendrik@askra.de>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 10.3),
  ocaml-nox,
  ocaml-findlib (>= 1.2.4),
  ocamlbuild,
- dh-ocaml (>= 0.9)
-Standards-Version: 3.9.6
+ dh-ocaml (>= 0.9),
+ libresult-ocaml-dev
+Standards-Version: 4.0.0
 Homepage: http://erratique.ch/software/cmdliner
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/cmdliner.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/cmdliner.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/cmdliner.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/cmdliner
 
 Package: libcmdliner-ocaml-dev
 Architecture: any
