=== debian/changelog ===
cmdliner (1.0.4-2build3) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:22:33 +0100

cmdliner (1.0.4-2build2) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 14:46:54 +0100

cmdliner (1.0.4-2build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:21:27 +0000

cmdliner (1.0.4-2) unstable; urgency=medium

  * debian/rules:
    - do not export BUILD_PATH_PREFIX_MAP
    - include ocamlvars.mk
  * Build-depend on debhelper-compat
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 28 Jan 2020 08:47:44 +0100

cmdliner (1.0.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat level to 12
  * Uploaders: remove Hendrik and add myself

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Jul 2019 15:30:31 +0200
