=== debian/watch ===
version=3
https://erratique.ch/software/cmdliner/releases/ .*cmdliner-(.+)\.tbz
