## cmdliner 1.1.1

=== Makefile ===
--- 
+++ 
@@ -40,8 +40,10 @@
 install: $(INSTALL-TARGETS)
 
 install-doc:
-	$(INSTALL) -d $(DOCDIR)
+	$(INSTALL) -d $(DOCDIR)/odoc-pages
 	$(INSTALL) CHANGES.md LICENSE.md README.md $(DOCDIR)
+	$(INSTALL) doc/index.mld doc/cli.mld doc/examples.mld doc/tutorial.mld \
+	           doc/tool_man.mld $(DOCDIR)/odoc-pages
 
 clean:
 	ocaml build.ml clean
