=== debian/changelog ===
cmdliner (1.1.1-1build1) kinetic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Jul 2022 13:12:32 +0200

cmdliner (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patch.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Jun 2022 11:33:06 +0200
