=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>,
- Hendrik Tews <hendrik@askra.de>
+ Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 10.3),
- ocaml-nox,
- ocaml-findlib (>= 1.2.4),
+ debhelper-compat (= 13),
+ ocaml,
+ ocaml-findlib,
  ocamlbuild,
- dh-ocaml (>= 0.9),
- libresult-ocaml-dev
-Standards-Version: 4.0.0
-Homepage: http://erratique.ch/software/cmdliner
+ libresult-ocaml-dev,
+ dh-ocaml
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://erratique.ch/software/cmdliner
 Vcs-Git: https://salsa.debian.org/ocaml-team/cmdliner.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/cmdliner
