=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,3 @@
 .PHONY: override_dh_install
 override_dh_install:
 	dh_install --exclude=opam
-
-.PHONY: override_dh_missing
-override_dh_missing:
-	dh_missing --fail-missing
