=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
-	make DESTDIR=$(DESTDIR) install
+	make DESTDIR=$(DESTDIR) LIBDIR=$(DESTDIR)$(OCAML_STDLIB_DIR)/cmdliner install
 
 .PHONY: override_dh_install
 override_dh_install:
