=== debian/watch ===
version=4
https://erratique.ch/software/cmdliner/releases/ .*cmdliner-(.+)\.tbz
